Spicetify error in spotify lpf build

I’m using the lpf build of spotify. I’d like to theme my spotify using spicetify.
I followed the installation guide from the spicetify website. But when I run spicetify backup apply it gives me the following error:

I’ve already tried re-installing spotify but it still gives me this error.
Any fixes would help.

Where did you install this from, I don’t think it is fedora packaged?
Maybe ask the maintainers for help?